html {
    scroll-behavior: smooth;
    font-size: 65%;
}

body {
    background-color: #FEFFFF;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.top {
    width: 100%;
    min-height: 100vh;
    height: auto;
}

#home {
    background-color: #F9F9F9;
    background-image: url("/images/bg_header_v3@2x.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
    overflow: hidden;
    min-height: 110vh;
    height: auto;
    margin: 40px 0 0 0;
    padding: 20px 0 40px 0;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    opacity: 0;
    height: 100%;
    width: 100%;
}

.main-heading {
    font-family: Poppins;
    font-size: 5.8rem;
    color: #00c0bd;
    font-weight: 900;
    letter-spacing: 0.5px;
    line-height: 70px;
    text-transform: uppercase;
}

.main-heading-span {
    color: #4d4d4d;
}

#about {
    background-color: #F9F9F9;
    background-image: url("/images/bg_pattern_about_k2w_rotated.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}

.about-text {
    color: #7e7e7e;
    font-family: Poppins;
    font-size: 1.93rem;
    letter-spacing: 0.24px;
    line-height: 30px;
}

.feature-text {
    color: #7E7E7E;
    font-family: Poppins;
    font-size: 1.64rem;
    letter-spacing: 0.42px;
    line-height: 30px;
    text-align: center;
}

.features-card {
    border-radius: 15px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 14px 0 rgba(0,0,0,0.14);
}

.card-body {
    padding-top: 20px;
    padding-bottom: 20px;
}

.card-icon {
    justify-content: center;
    text-align: center;
}

.card-icon img {
    height: 56px;
}

.card-text {
    color: #7E7E7E;
    font-family: Poppins;
    font-size: 1.54rem;
    letter-spacing: 0.4px;
    line-height: 30px;
    text-align: left;
    padding-right: 15px;
}

.available-on {
    color: #454545;
    font-family: Poppins;
    font-size: 1.93rem;
    font-weight: 600;
    letter-spacing: 0.24px;
    line-height: 30px;
}

.sub-hedading {
    color: #4d4d4d;
    font-family: Poppins;
    font-size: 2.31rem;
    font-weight: 700;
    letter-spacing: 0.48px;
    line-height: 35px;
}

p,
label {
    color: #6d6d6d;
    font-family: Poppins;
    font-size: 1.74rem;
    letter-spacing: 0.42px;
    line-height: 30px;
}

.bottom-link {
    color: #4c4c4c;
    font-family: Poppins;
    font-size: 1.54rem;
    letter-spacing: 0.19px;
    line-height: 25px;
}

.quick-links {
    color: #4c4c4c;
    font-family: Poppins;
    font-size: 1.93rem;
    font-weight: bold;
    letter-spacing: 0.24px;
    line-height: 30px;
}

.p-email-span {
    color: #00c0bd;
}

.email-text {
    color: #00C0BD;
    font-family: Poppins;
    font-size: 1.74rem;
    font-weight: bold;
    letter-spacing: 0.22px;
    line-height: 27px;
    text-align: center;
}

.features-container {
    background-color: #F9F9F9;
    background-image: url("/images/bg_features_section.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: auto;
    height: 100%;
}

.screens-container {
    background-color: #F9F9F9;
}

.get-in-touch-container {
    background-color: rgba(0,192,189,0.03);
    background-image: url("/images/bg_contact_us.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: auto;
    height: 100%;
}

.form-control {
    color: #9D9D9D !important;
}

.form-control-text {
    margin-bottom: 20px;
    padding-left: 0 !important;
}

.btn-success,
.btn-success:hover {
    background: linear-gradient(90deg, #0ABDBA 0%, #30CDCA 60.12%, #31D0CD 100%);
    color: #FFFFFF;
    font-size: 1.64rem;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 26px;
    text-align: center;
    border: 0;
}

.highlight {
    color: #4C4C4C;
    font-size: 1.74rem;
    font-weight: bold;
    letter-spacing: 0.22px;
    line-height: 27px;
}

.mask {
    height: 100%;
    width: auto;
    background-size: cover;
}

.px-slide {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-bottom: 3rem;
}

.swiper-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
    align-items: center;
    padding: 10px auto;
    height: auto;
}

.swiper-slide {
    margin-top: inherit;
    margin-bottom: inherit;
    height: auto;
    border-radius: 7px;
}

.swiper-slide img {
    border-radius: 7px;
}

.swiper-slide-active {
    transform: scale(1.2);
    transition: 0.6ss;
}

.swiper-button-next {
    background-image: url(/images/slider_arrow_right.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    height: 48px;
    width: 48px;
}

.swiper-button-prev {
    background-image: url(/images/slider_arrow_left.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    height: 48px;
    width: 48px;
}

.swiper-pagination-bullet {
    height: 20px;
    width: 20px;
    display: inline-block;
    border-radius: 50%;
    background-color: #00C0BD;
    opacity: 0.4;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #00C0BD;
}

.swiper-container {
    padding: 0 60px 60px 60px;
}

.swiper-button-next::after,
.swiper-container-rtl .swiper-button-next::after {
    content: "none";
}

.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-prev::after {
    content: "none";
}

.navbar {
    margin-top: 30px;
    width: auto;
}

.navbar-dark .navbar-nav .nav-link {
    opacity: 0.7;
    color: #202020;
    font-family: Poppins;
    font-size: 1.64rem !important;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 26px;
    padding: 0 25px;
}

/*.navbar-dark .navbar-nav .nav-link:last-child {*/
/*    background-color: #13c1bd;*/
/*    background-image: linear-gradient(to left, #00C0BD , #009997);*/
/*    color: rgb(250, 248, 248) !important;*/
/*    margin-top: -10px;*/
/*    border: solid 2px #bef3f3;*/
/*    border-radius: 8px;*/
/*    font-weight: 400 !important;*/
/*}*/

/*.navbar-dark .navbar-nav .nav-link:last-child:hover {*/
/*    background-image: linear-gradient(to right, #00C0BD , #009997);*/
/*}*/

.navbar-dark .navbar-nav .nav-link:hover {
    color: #00C0BD;
}

.card {
    background: transparent !important;
}

.copyright-2021-kee {
    color: #4c4c4c;
    font-family: Lato;
    font-size: 1.45rem;
    letter-spacing: 0.18px;
    line-height: 18px;
}

.terms-conditions {
    color: #4c4c4c;
    font-family: Poppins;
    font-size: 1.45rem;
    font-weight: 600;
    letter-spacing: 0.18px;
    line-height: 23px;
}

.download-now {
    color: #4c4c4c;
    font-family: Poppins;
    font-size: 1.64rem;
    letter-spacing: 0;
    line-height: 27px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1.54rem;
    line-height: 1.5;
    color: #495057;
    background-color: transparent;
    background-clip: padding-box;
    /* border: 1px solid #ced4da; */
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control-text {
    outline: 0;
    border-width: 0 0 2px;
    border-color: #d4d4d4;
}

.radius {
    border-radius: 12px;
}

.mobile-invisible {
    display: none;
}

.iframe-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
  }

  .iframe-container iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
 }

/* Smaller devices (smaller phones, 575px and smaller) */
@media screen and (max-width: 575px) {
    html {
        font-size: 45%;
    }

    .overlay {
        opacity: 0.65;
    }

    .container-custom {
        width: 100%;
        padding: 0 4vw;
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
    }

    .navbar-dark .navbar-nav .nav-link:first-child {
        margin-left: 0 !important;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        width: 50% !important;
        padding: 0 !important;
        margin: 0;
        margin-left: 25%;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media screen and (min-width: 576px) {
    html {
        font-size: 45%;
    }

    .overlay {
        opacity: 0.65;
    }

    .container-custom {
        width: 100%;
        padding: 0 25px;
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
    }

    .navbar-dark .navbar-nav .nav-link:first-child {
        margin-left: 0 !important;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        width: 50% !important;
        padding: 0 !important;
        margin: 0;
        margin-left: 25%;
    }
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
    html {
        font-size: 48%;
    }

    .overlay {
        opacity: 0.3;
    }

    .container-custom {
        width: 100%;
        padding: 0 30px;
    }

    .mobile-invisible {
        display: block;
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: right;
        font-size: 12px;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        width: 20% !important;
        padding: 5px !important;
        text-align: center;
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin: 0 !important;
        margin-top: -5px !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
    html {
        font-size: 50%;
    }

    .overlay {
        opacity: 0;
    }

    .container-custom {
        width: 90%;
    }

    .navbar-nav {
        width: 100%;
        margin-left: 30% !important;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: right;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        width: 20% !important;
        text-align: center !important;
        padding: 5px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-top: -5px !important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    html {
        font-size: 60%;
    }

    .overlay {
        opacity: 0;
    }

    .container-custom {
        width: 70%;
    }

    .navbar{
        margin-left: 13% !important;
        width: auto !important;
    }

    .navbar-nav {
        width: 100% !important;
        padding-left: 50px !important;
        margin-left: 230px !important;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: right;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        margin-top: -6px !important;
        /*background-color: blue;*/
        width: 160px !important;
        text-align: center !important;
        padding-right: 0 !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
}

/* Extra Extra large devices (larger desktops, 1600px and up) */
@media screen and (min-width: 1600px) {
    html {
        font-size: 65%;
    }

    .overlay {
        opacity: 0;
    }

    .container-custom {
        width: 66%;
    }

    .navbar-nav {
        width: auto;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: right;
    }

    .navbar-dark .navbar-nav .nav-link:last-child {
        padding-right: 0;
    }
}
